a:link, a:visited, a:hover, a:active {
    color:black;
}

/* Dropdown */
.dropbtn {
    background-color: #04AA6D;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
  }
  
  /* container <div> - positioniert dropdown Inhalte */
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  /* Dropdown (per Default versteckt) */
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  /* Links im Dropdown */
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  /* Farbe ändert sich bei Hover */
  .dropdown-content a:hover {
    background-color: #ddd;
  }
  
  /* Dropdown bei Hoveranzeigen */
  .dropdown:hover .dropdown-content {
    display: block;
  }
  
  /* Hintergrundfarbe ändert sich bei Hover*/
  .dropdown:hover .dropbtn {
    background-color: #3e8e41;
  }

  